rank_doctor:
  #更美榜单-医生榜（北京）
  -
    case: "更美榜单-医生榜（北京）"
    city_id: beijing
    version: 748.0
    assert_city: 北京
    assert: -1
    assert_error: 99

  #更美榜单-医生榜（上海）
  -
    case: "更美榜单-医生榜（上海）"
    city_id: shanghai
    version: 748.0
    assert_city: 上海
    assert: -1
    assert_error: 99